# docker/mongodb

- include: configsvr.yml
  when: host_consul in mongodb_configsvr_hosts

- include: shardsvr.yml
  when: mongodb_shardsvr is defined

- include: mongos.yml
  when: 0 != mongodb_configsvr_hosts|length
